## tiktoken 0.4.0

=== debian/changelog ===
tiktoken (0.4.0-2) unstable; urgency=medium

  * Added 1010-lower-dep-version-pyo3.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Jun 2023 18:00:56 +0200

tiktoken (0.4.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 0.4.0

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 11 Jun 2023 07:31:21 +0200

tiktoken (0.3.3-2) experimental; urgency=medium

  * Added missing build dependency librust-regex-automata-dev.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Apr 2023 07:53:47 +0000

tiktoken (0.3.3-1) experimental; urgency=low

  * Initial release (Closes: #1034307).
  * Uploading to experimental as this is not targeting Bookworm.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Apr 2023 20:13:32 +0200
