=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
export CARGO_HOME = $(CURDIR)/debian/.cargo

export PYBUILD_NAME=tiktoken
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	$(RM) Cargo.lock
	$(RM) -r target
	dh_auto_clean
