## tiktoken 0.6.0

=== debian/changelog ===
tiktoken (0.6.0-2ubuntu1) noble; urgency=medium

  * debian/control: Build-Depends: python3-{pytest,hypothesis}
    (LP: #2060690)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 09 Apr 2024 10:23:56 -0400

tiktoken (0.6.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:31 +1100

tiktoken (0.6.0-2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:22:55 +0100

tiktoken (0.6.0-2) unstable; urgency=medium

  * Disable self testing during build as it need to use the Internet
    during testing.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Feb 2024 11:13:29 +0100

tiktoken (0.6.0-1) unstable; urgency=medium

  * Added forgotten BTS number to old changelog.
  * New upstream version 0.6.0
  * Updated patches 1000-lower-dep-versions.patch and
    1010-lower-dep-version-pyo3.patch to apply on new
    upstream version.
  * Added missing build dependency python3-pytest.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Feb 2024 08:06:40 +0100
