=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tiktoken
 Section: python
 Priority: optional
-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
 Build-Depends:
  , debhelper-compat (= 13)
@@ -10,6 +11,8 @@
  , python3-all
  , python3-setuptools-rust
  , python3-regex
+ , python3-hypothesis
+ , python3-pytest
  , librust-bstr-dev (>= 0.0.1~)
  , librust-fancy-regex-dev
  , librust-pyo3-dev
