=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+# Disable automatic test as it try to reach the Internet during testing.
+override_dh_auto_test:
+	true
+
 override_dh_auto_clean:
 	$(RM) Cargo.lock
 	$(RM) -r target
