## tiktoken 0.7.0

=== debian/changelog ===
tiktoken (0.7.0-1) unstable; urgency=medium
 
  * Team upload.
  * New upstream version 0.7.0
  * d/patches: enable 'gil-refs' feature on pyo3 to fix FTBTS
    (closes: #1081106)
  * d/control: alter format of B-D list to avoid autopkgtest error
  * d/tests: allow internet access in pybuild-autopkgtest
    (closes: #1068710)

 -- Shengqi Chen <harry-chen@outlook.com>  Wed, 11 Sep 2024 02:07:14 +0800

tiktoken (0.6.0-3) unstable; urgency=medium

  * Added python3-pytest and python3-hypothesis as build depends to fix
    test failures (Closes: #1068710).
  * Updated Standards-Version from 4.6.2.0 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Apr 2024 21:20:24 +0200
