=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,13 @@
 export CARGO_HOME = $(CURDIR)/debian/.cargo
 
 export PYBUILD_NAME=tiktoken
+
+# allow limited network access in pybuild-autopkgtest
+# pytest requires downloading embedding data from Internet
+ifeq ($(PYBUILD_AUTOPKGTEST), 1)
+export no_proxy := openaipublic.blob.core.windows.net
+endif
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
