## tiktoken 0.8.0

=== debian/changelog ===
tiktoken (0.8.0-1ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:35:54 +0000

tiktoken (0.8.0-1ubuntu1) plucky; urgency=medium

  * Remove no_proxy to ensure tests pass (LP: #2095462)

 -- Anshul Singh <anshul.singh@canonical.com>  Wed, 27 Nov 2024 13:03:28 +0530

tiktoken (0.8.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 18 Nov 2024 15:38:18 +0000

tiktoken (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * Refresh existing patches

 -- Shengqi Chen <harry-chen@outlook.com>  Tue, 29 Oct 2024 21:33:07 +0800
