=== debian/control ===
Source: tiktoken
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-setuptools-rust,
 python3-regex,
 python3-hypothesis,
 python3-pytest,
 librust-bstr-dev (>= 0.0.1~),
 librust-fancy-regex-dev,
 librust-pyo3-dev,
 librust-regex-automata-dev,
 librust-rustc-hash-dev
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/openai/tiktoken
Vcs-Git: https://salsa.debian.org/deeplearning-team/tiktoken.git
Vcs-Browser: https://salsa.debian.org/deeplearning-team/tiktoken

Package: python3-tiktoken
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
 python3-regex
Description: fast BPE tokeniser for use with OpenAI's models
 A fast Byte pair encoding tokeniser for use with OpenAI's models.
