=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,13 @@
 
 # allow limited network access in pybuild-autopkgtest
 # pytest requires downloading embedding data from Internet
-ifeq ($(PYBUILD_AUTOPKGTEST), 1)
-export no_proxy := openaipublic.blob.core.windows.net
-endif
+export no_proxy := $(if $(no_proxy),$(no_proxy),)$(if $(PYBUILD_AUTOPKGTEST),$(if $(no_proxy),$(no_proxy),)openaipublic.blob.core.windows.net)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_before_dh_auto_build:
+	@echo 'blhc: ignore-line-regexp: .*Compiling.*'
 
 # Disable automatic test as it try to reach the Internet during testing.
 override_dh_auto_test:
