## tiktoken 0.9.0

=== debian/changelog ===
tiktoken (0.9.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Remove no_proxy to ensure tests pass (LP: #2095462)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Jun 2025 19:25:32 +0100

tiktoken (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * d/patches: refresh existing patches
  * d/patches: update debian-build.patch to keep debug information
  * d/control: add myself in uploaders

 -- Shengqi Chen <harry@debian.org>  Fri, 21 Feb 2025 19:10:02 +0800
