=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Shengqi Chen <harry@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
