## tiktoken 0.11.0

=== debian/changelog ===
tiktoken (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0.
  * d/patches: refresh existing patches.
  * d/control: bump std-ver to 4.7.2 (no changes required).

 -- Shengqi Chen <harry@debian.org>  Mon, 18 Aug 2025 23:03:11 +0800
