## tiktoken 0.12.0

=== debian/changelog ===
tiktoken (0.12.0-1) unstable; urgency=medium

  * d/watch: switch to version 5.
  * New upstream version 0.12.0.

 -- Shengqi Chen <harry@debian.org>  Thu, 23 Oct 2025 20:08:58 +0800
