=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tiktoken
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
+Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Shengqi Chen <harry@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,7 +17,7 @@
  librust-pyo3-dev,
  librust-regex-automata-dev,
  librust-rustc-hash-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/openai/tiktoken
