=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 # allow limited network access in pybuild-autopkgtest
 # pytest requires downloading embedding data from Internet
-export no_proxy := $(if $(no_proxy),$(no_proxy),)$(if $(PYBUILD_AUTOPKGTEST),$(if $(no_proxy),$(no_proxy),)openaipublic.blob.core.windows.net)
+ifeq ($(PYBUILD_AUTOPKGTEST), 1)
+export no_proxy := openaipublic.blob.core.windows.net
+endif
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
